/*
>= 1200
992 - 1199
768 - 991
576 - 768
460 - 576
414 - 460
375 - 414
320 - 375
*/

@media screen and (max-width: 768px) {
     header .logo {
    width: 90px;
    }
    header .container {
        flex-wrap: wrap;
    }
    header .container .menu a{
        margin: 0 16px;
    }
    header .container img {
        margin-bottom: 20px;
    }

    /*
    footer {
        padding: 18px 25px;
    }*/
}

@media screen and (max-width: 586px) {
    header .logo {
    width: 80px;
    }
    header .container {
        flex-wrap: wrap;
    }
    header .container .menu a{
        margin: 0 10px;
        font-size: 0.813rem;
    }
    header .container img {
        margin-bottom: 15px;
    }
     /*
    footer {
        padding: 16px 20px;
    }*/
}

@media screen and (max-width: 482px) {
    header .logo {
    width: 70px;
    justify-content: center;
    }
    header .container {
        flex-wrap: wrap;
    }
    header .container .menu a{
        margin: 0 9px;
        font-size: 0.75rem;
    }
    header .container img {
        margin-bottom: 16px;
    }
    
    footer .container{
    padding: 30px 60px; 
}
}

@media screen and (max-width: 414px) {
    header .logo {
    width: 70px;
    }
    header .container {
        flex-wrap: wrap;
    }
    header .container .menu a{
        margin: 0 7px;
    }
    header .container img {
        margin-bottom: 16px;
    }
    footer .container{
     display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-social p{
    margin-top: 20px;
    margin-bottom: 0px;
    }
    .social-icons {
        display: flex;
        flex-direction: column;
        margin-top: 0px;
        gap: 7px;
    }
}

@media screen and (max-width: 391px) {
    header .logo {
    width: 70px;
    }
    header .container {
        flex-direction: column;   /* лого сверху */
        align-items: center;      /* центр */
        gap: 20px;
    }
    header .container .menu {
        display: flex;
        flex-direction: column; /* вертикально */
        align-items: center;
        gap: 12px; 
    }
    header .container .menu a{
        margin: 0 7px;
        
    }
    header .container img {
        margin-bottom: 16px;
    }
    /*
    footer {
        padding: 10px 12px;
    }*/
    /*
    header .burgermenu {
        display: inline-block;
    }
        */
}
